apiVersion: v1
kind: Service
metadata:
  name: hosting-frontend-service
  namespace: hosting
spec:
  selector:
    app: hosting-frontend
  ports:
    - port: 80
      targetPort: 3000
      protocol: TCP
  type: ClusterIP
